
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>
    <!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link href="<?php bloginfo( 'template_directory' ); ?>/include/css/kickstart.css" rel="stylesheet">
    <link href="<?php bloginfo( 'template_directory' ); ?>/style.css" rel="stylesheet">
    

	<script src="<?php bloginfo( 'template_directory' ); ?>/include/js/jquery.js"></script>
	<script type="text/javascript" src="<?php bloginfo( 'template_directory' ); ?>/include/js/prettify.js"></script> 
	<script type="text/javascript" src="<?php bloginfo( 'template_directory' ); ?>/include/js/kickstart.js"></script>

	<script src="<?php bloginfo( 'template_directory' ); ?>/include/cufon-yui.js" type="text/javascript"></script>
	<script src="<?php bloginfo( 'template_directory' ); ?>/include/Myriad_Pro_400-Myriad_Pro_700-Myriad_Pro_italic_400-Myriad_Pro_italic_700.font.js"></script>


	 <style type="text/css">
   			
   			
   			<?php if (get_option( 'background')) {?>
   				body {
   					background: url(<?php echo bloginfo('wpurl'); ?>/wp-content/themes/WPMembersPro/images/bg<?php echo get_option('background'); ?>.png) repeat #000;
   				}
   			<?php  } else { ?>
   				body {
					background: url(<?php echo bloginfo('wpurl'); ?>/wp-content/themes/WPMembersPro/images/bg<?php echo get_option('background'); ?>.png) repeat #000; 
				} 
			<?php } ?>

			<?php if (get_option( 'contentcolor')) {?>
   				#wrap {
   					background: url(<?php echo bloginfo('wpurl'); ?>/wp-content/themes/WPMembersPro/images/wrap<?php echo get_option('contentcolor'); ?>.png) repeat-x top #fff;
   				}
   			<?php  } ?>
   		
   	</style>
  </head>

  <body  class="<?php echo get_option('typography'); ?> <?php echo get_option('typography2'); ?>">
  	<div id="header">
		<a href="#"><img src="<?php echo get_option('logo_1'); ?>" /></a>
	</div>
	<div id="wrap" class="clearfix">
	
		<div class="col_12">
			<div id="banner">
				<img src="<?php echo get_option('headericon'); ?>" class="bigIcon" />
				<h3><?php echo get_option('headerheadline'); ?></h3>
				<a href="<?php echo get_option('buttonurl'); ?>" class="importantButton <?php echo get_option('buttoncolor'); ?>"><?php echo get_option('buttontext'); ?></a>
			</div>
			<div id="nav">
				<?php

					function displayMenuHelp() {
						?>
							<ul>
								<li style="border: none"><a href="">Create Menu Called 'Main Menu' Under Appearance</a></li>
							</ul>
						<?php
					}
	
				?>
				<?php wp_nav_menu( array( 'menu' => 'main-menu', 'fallback_cb' => 'displayMenuHelp' )); ?>
				<a href="<?php echo get_option('helpurl'); ?>" class="help <?php echo get_option('helpicon'); ?>" title="<?php echo get_option('helptext'); ?>"><?php echo get_option('helptext'); ?></a>
			</div>
			
			<div id="content">